BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
.text {
	FONT-SIZE: 9pt; COLOR: #000099; FONT-STYLE: normal; FONT-FAMILY: "宋体", "Arial", "Arial Black", "Arial Narrow", "Century"
}
.lw {
	FONT-SIZE: 9pt; WORD-SPACING: 1.5pt; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: "宋体", "Arial", "Arial Black", "Arial Narrow", "Century"; LETTER-SPACING: 1.5pt
}
.tsgf {
	FONT-SIZE: 10pt; WORD-SPACING: 3.5pt; LINE-HEIGHT: 16pt; FONT-STYLE: normal; FONT-FAMILY: "宋体", "Arial", "Arial Black", "Arial Narrow", "Century"; LETTER-SPACING: 3.5pt
}
.bt {
	FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: "宋体", "Arial", "Arial Black", "Arial Narrow", "Century"; HEIGHT: auto
}
.lh {
	FONT-SIZE: 14px; LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体", "Arial", "Arial Black", "Arial Narrow", "Century"; HEIGHT: auto
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
.wt {
	FONT-SIZE: 9pt; WORD-SPACING: 1pt; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体", "Arial", "Arial Black", "Arial Narrow", "Century"; LETTER-SPACING: 1pt
}
.font1 {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#cccccc,offx=1,offy=1); COLOR: #666666; FONT-FAMILY: "宋体"
}
.font2 {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#e1e2ff,offx=1,offy=1); COLOR: #4f4f00; FONT-FAMILY: "宋体"
}
.font3 {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#cccccc,offx=1,offy=1); COLOR: #000000; FONT-FAMILY: "宋体"
}
.font4 {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#000000,offx=1,offy=1); COLOR: #cccccc; FONT-FAMILY: "宋体"
}
.font5 {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#f0f6fd,offx=0,offy=0); COLOR: #00215a; FONT-FAMILY: "宋体"
}
.font6 {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#b2c2d7,offx=1,offy=1); COLOR: #b2c2d7; FONT-FAMILY: "宋体"
}
.font7 {
	FONT-SIZE: 9pt; FILTER: glow(color=#336699,direction=135)
}
.font8 {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#b2c2d7,offx=1,offy=1); COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.font9 {
	FONT-SIZE: 11pt; FILTER: dropshadow(color=#b2c2d7,offx=2,offy=2); COLOR: #0000ff; FONT-FAMILY: "宋体"; LETTER-SPACING: 1pt
}
.table1 {
	FONT-SIZE: 9pt; BACKGROUND-COLOR: #dbe2ec
}
.table2 {
	FONT-SIZE: 9pt; BACKGROUND-COLOR: #f0f6fd
}
.table3 {
	FONT-SIZE: 9pt; BACKGROUND-COLOR: #b2c2d7
}
.table4 {
	BORDER-RIGHT: #00215a 1px dashed; BORDER-TOP: #00215a 1px dashed; BORDER-LEFT: #00215a 1px dashed; WORD-BREAK: break-all; BORDER-BOTTOM: #00215a 1px dashed
}
.table {
	FONT-SIZE: 10px; FONT-FAMILY: "宋体", "Courier"
}
.english {
	FONT-SIZE: 9px; FONT-FAMILY: "Courier"
}
.eng10 {
	FONT-SIZE: 10px; FONT-FAMILY: "Courier"
}
.title {
	PADDING-RIGHT: 3pt; PADDING-LEFT: 3pt; FONT-SIZE: 10pt; PADDING-BOTTOM: 2pt; COLOR: #006699; PADDING-TOP: 2pt; FONT-FAMILY: "宋体", "Courier", "Courier New"; TEXT-ALIGN: center
}
